Client 1.0.0.113 server 1.0.0.114

Тема в разделе "Архив", создана пользователем Jacksparrow, 5 апр 2011.

  1. Установил все последние патчи ру-лола пишет такую вот ошибку версия клиента 1.0.0.113 версия сервера 1.0.0.114 , хотя в изменениях написано что изменено и поддерживает 1.0.0.114

    02:15 03.04.2011 - v1.3.33
    * Синхронизация AIR ланчера с официальным патчем v1.31.38 для обоих серверов.
    * Мелкие исправления ошибок RiotGames.
    16:00 01.04.2011 - v1.3.32
    * Синхронизация AIR ланчера с официальным патчем v1.31.37 для обоих серверов.
    * Обновлены/добавлены скины игрового интерфейса.
    * Обновлёна функцианальность ланчера Ru-LoL клиента.
    14:00 30.03.2011 - v1.3.31
    * Оптимизация клиента v1.0.0.114 под EU сервер.
    22:00 29.03.2011 - v1.3.30
    * Синхронизация клиента с официальным патчем v1.0.0.114 для US сервера.


    подскажите что делать...

    п.с. антивирус всегда был включен, но раньше это не мешало. и теперь переустанавливать клиент из за такого небольшого косяка?
     
  2. rulon

    rulon Коренной житель

    Какая трогательная история.
     
  3. LiaNdrY

    LiaNdrY Ru-LoL Team

    смотри логи, а не патчноут, а клиент переустановить придётся или взять повреждённые файлы которые найдешь в логах от версии 1.3.33 у друзей
     
  4. LiaNdrY

    LiaNdrY Ru-LoL Team

    выложил Установленный и пропатченный клиент, можешь перехешировать им свой установленный